Bug 1428636 - [abrt] ibus: _g_log_abort(): ibus-daemon killed by SIGTRAP
Summary: [abrt] ibus: _g_log_abort(): ibus-daemon killed by SIGTRAP
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: ibus
Version: 25
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: fujiwara
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:b1b2eaeb65b9fde1eacafaeab82...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-03-03 01:10 UTC by Shen-En Chen
Modified: 2017-12-12 10:58 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-12-12 10:58:00 UTC
Type: ---


Attachments (Terms of Use)
File: backtrace (16.34 KB, text/plain)
2017-03-03 01:10 UTC, Shen-En Chen
no flags Details
File: cgroup (38 bytes, text/plain)
2017-03-03 01:10 UTC, Shen-En Chen
no flags Details
File: core_backtrace (4.13 KB, text/plain)
2017-03-03 01:10 UTC, Shen-En Chen
no flags Details
File: dso_list (1.99 KB, text/plain)
2017-03-03 01:10 UTC, Shen-En Chen
no flags Details
File: environ (2.86 KB, text/plain)
2017-03-03 01:10 UTC, Shen-En Chen
no flags Details
File: limits (1.29 KB, text/plain)
2017-03-03 01:10 UTC, Shen-En Chen
no flags Details
File: maps (11.32 KB, text/plain)
2017-03-03 01:10 UTC, Shen-En Chen
no flags Details
File: mountinfo (2.67 KB, text/plain)
2017-03-03 01:11 UTC, Shen-En Chen
no flags Details
File: namespaces (102 bytes, text/plain)
2017-03-03 01:11 UTC, Shen-En Chen
no flags Details
File: open_fds (175 bytes, text/plain)
2017-03-03 01:11 UTC, Shen-En Chen
no flags Details
File: proc_pid_status (1.15 KB, text/plain)
2017-03-03 01:11 UTC, Shen-En Chen
no flags Details
File: var_log_messages (28 bytes, text/plain)
2017-03-03 01:11 UTC, Shen-En Chen
no flags Details

Description Shen-En Chen 2017-03-03 01:10:47 UTC
Description of problem:
After rebooting the system, started the first VNC session, and remotely connected to it. The ibus crashed a couple of times.

Version-Release number of selected component:
ibus-1.5.14-5.fc25

Additional info:
reporter:       libreport-2.8.0
backtrace_rating: 4
cmdline:        ibus-daemon
crash_function: _g_log_abort
executable:     /usr/bin/ibus-daemon
global_pid:     15098
kernel:         4.9.12-200.fc25.x86_64
pkg_fingerprint: 4089 D8F2 FDB1 9C98
pkg_vendor:     Fedora Project
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (8 frames)
 #0 _g_log_abort at gmessages.c:509
 #1 g_log_default_handler at gmessages.c:2896
 #4 ik_source_read_some_events at inotify-kernel.c:156
 #5 ik_source_read_all_the_events at inotify-kernel.c:172
 #6 ik_source_dispatch at inotify-kernel.c:247
 #10 g_main_context_iteration at gmain.c:3990
 #11 glib_worker_main at gmain.c:5783
 #12 g_thread_proxy at gthread.c:784

Comment 1 Shen-En Chen 2017-03-03 01:10:53 UTC
Created attachment 1259390 [details]
File: backtrace

Comment 2 Shen-En Chen 2017-03-03 01:10:54 UTC
Created attachment 1259391 [details]
File: cgroup

Comment 3 Shen-En Chen 2017-03-03 01:10:55 UTC
Created attachment 1259392 [details]
File: core_backtrace

Comment 4 Shen-En Chen 2017-03-03 01:10:56 UTC
Created attachment 1259393 [details]
File: dso_list

Comment 5 Shen-En Chen 2017-03-03 01:10:57 UTC
Created attachment 1259394 [details]
File: environ

Comment 6 Shen-En Chen 2017-03-03 01:10:58 UTC
Created attachment 1259395 [details]
File: limits

Comment 7 Shen-En Chen 2017-03-03 01:10:59 UTC
Created attachment 1259396 [details]
File: maps

Comment 8 Shen-En Chen 2017-03-03 01:11:00 UTC
Created attachment 1259397 [details]
File: mountinfo

Comment 9 Shen-En Chen 2017-03-03 01:11:01 UTC
Created attachment 1259398 [details]
File: namespaces

Comment 10 Shen-En Chen 2017-03-03 01:11:02 UTC
Created attachment 1259399 [details]
File: open_fds

Comment 11 Shen-En Chen 2017-03-03 01:11:03 UTC
Created attachment 1259400 [details]
File: proc_pid_status

Comment 12 Shen-En Chen 2017-03-03 01:11:04 UTC
Created attachment 1259401 [details]
File: var_log_messages

Comment 13 Fedora End Of Life 2017-11-16 14:45:43 UTC
This message is a reminder that Fedora 25 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 25. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '25'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version'
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not
able to fix it before Fedora 25 is end of life. If you would still like
to see this bug fixed and are able to reproduce it against a later version
of Fedora, you are encouraged  change the 'version' to a later Fedora
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.

Comment 14 Fedora End Of Life 2017-12-12 10:58:00 UTC
Fedora 25 changed to end-of-life (EOL) status on 2017-12-12. Fedora 25 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.